[conf]
id=902
name=mail2000
version=2008.3.18
description=http://www.mail2000.com.tw
file_name=mail2000.ini

url_home=http://www.mail2000.com.tw

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=2

smtp_host=smtp.mail2000.com.tw
smtp_port=25
pop_host=pop3.mail2000.com.tw
pop_port=110
mail_domain=@mail2000.com.tw
is_ssl=0
